/* @override 
	file:///Users/seanbunton/Documents/Dev/sb/css/main.css */

:root {
  --primary-color: #222;
  --primary-hover-color: #000;
}

* {
    box-sizing: border-box;
}

html {
    color: #222;
    font-size: 1rem;
    line-height: 1.4;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
	margin: 0;
	-webkit-perspective: 1px;
	perspective: 1px;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	height: 100%;
	overflow-y: scroll;
	overflow-x: hidden;
}

/* Typography */

h1 {
	font-weight: 500;
	font-size: 2.1rem;
	margin: 0 0 2rem;
	line-height: 2.2rem;
}

h2 {
	font-weight: 400;
    font-size: 1.3rem;
    line-height: 1.9rem;
	margin: 0 0px 3rem;
	letter-spacing: 0.01rem;
}

h3 {
	font-size: 1.1rem;
	font-weight: 500;
	margin: 3.5rem 0 1rem;
	letter-spacing: .02rem;
}

h4 {
	margin: 0 0 .4rem;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.4rem;
	letter-spacing: .01rem;
}

h5 {
	font-size: .7rem;
	text-transform: uppercase;
	letter-spacing: .1rem;
	font-weight: 500;
	margin: .6rem 0 0;
}

hr {
	background-color: #ddd;
	height: 1px;
	border: none;
	margin-top: 3rem;
	margin-bottom: 3rem;
}

a {
	color: #222;
	transition: all .2s ease-in-out 0s;
}

a:hover {
	color: var(--primary-hover-color);
}

p {
	margin: 0 0 1.5rem;
	font-size: .95rem;
	line-height: 1.4rem;
	color: #222;
	letter-spacing: .01rem;
}

strong {
	font-weight: 500;
	color: #222;
}

ul {
	padding: 0;
	margin: 0;
}

ul li {
	list-style: none;
	font-size: .95rem;
	line-height: 1.4rem;
	color: #444;
	margin-bottom: 1rem;
	letter-spacing: .01rem;
}

ul li:last-child {
	margin-bottom: 0;
}

/* Header */

header {
	position: fixed;
	top: 0;
	text-decoration: none;
	bottom: 0;
	z-index: 9999;
	background-color: #111;
	width: 4rem;
	transition: all .3s ease-in-out 0s;
	right: 0;
}

.logo {
	position: absolute;
	color: #eee !important;
	font-weight: 500;
	letter-spacing: -0.02rem;
	transform: rotate(90deg);
	transform-origin: 0% 20%;
	top: 0;
	text-decoration: none;
	font-size: 1.5rem;
	margin-left: 2.6rem;
	line-height: 2rem;
	margin-top: 1.2rem;
}

/* Layout */

.portrait {
	width: 38%;
	position: fixed;
	top: 0;
	bottom: 0;
	background-size: cover;
	background-position: center center;
	background-color: #111;
}

.profile {
	width: 62%;
	float: right;
	padding: 6rem 12rem 6rem 6rem;
	border-left: 1px solid rgba(0, 0, 0, 0.15);
}

/* Book a Session */

.sessions {
	margin-bottom: 1rem;
	margin-top: 1.5rem;
}

.session {
	background-color: var(--primary-color);
	text-align: left;
	width: 100%;
	cursor: pointer;
	padding: 1.4rem 1.8rem;
	border-image: initial;
	display: block;
	text-decoration: none;
	color: #fff;
	transition: all .2s ease-in-out 0s;
	margin-bottom: .5rem;
	border-radius: .3rem;
}

.session:hover,
.session:active {
	background-color: var(--primary-hover-color);
}

.session h4 {
	color: #fff !important;
}

.session p {
	margin: 0;
	font-weight: 400;
	color: #fff;
	opacity: .9;
}

/* Modal */

.modal {
	visibility: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	visibility: hidden;
	display: flex;
	align-content: center;
	align-items: center;
	z-index: 99999999 !important;
}

.modal-actions {
	margin-top: 1rem;
}

.modal-card {
	background: #fff;
	padding-left: 4rem;
	padding-top: 3.5rem;
	padding-bottom: 3.5rem;
	padding-right: 3rem;
	border-radius: .2rem;
	width: 38rem;
}

.modal.show {
	visibility: visible;
	z-index: 100;
}
	
.modal .modal-overlay {
	position: absolute;
	top: 0;	
	background-color: rgba(0, 0, 0, 0.9);
	opacity: 0;
	-webkit-transition: all .5s ease-in-out 0s;
	right: 0;
	bottom: 0;
	left: 0;
}

.modal.show .modal-overlay {
	opacity: 1;
}

.modal-closed {
	position: fixed;
	top: 0;
}

.modal .modal-container {
	transform: translateY(-100vh);
}

.modal.show .modal-container {
	z-index: 9999;
	transform: translateY(0);
	-webkit-transition: all .4s ease-in-out .2s;
}

.modal-container {
	-webkit-transition: all .3s ease-in-out 0s;
	margin-right: auto;
	margin-left: auto;
	display: block;
}






@media (max-width: 1024px) {
	
	h1 {
		margin-top: .5rem;
		margin-bottom: 1rem;
	}
	
	header {
		height: 4rem;
		width: 100%;
		position: static;
	}
	
	.logo {
		position: absolute;
		font-size: 1.4rem;
		
		transform: none;
		margin: 0;
		padding: 1rem 1.2rem;
		line-height: 2.2rem;
	}
	
	footer {
		position: static;
		padding: 2.5rem;
	}
	
	.profile {
		width: 100%;
		padding: 3rem;
		border: none;
	}
	
	.portrait {
		position: static;
		width: 100%;
		height: 70vh;
		overflow: hidden;
	}

}